package cn.com.qmth.stmms.admin.dto;

import java.util.List;

public class SelectivePartDTO {

    Integer selectivePart;

    List<Integer> mainNumbers;

    public Integer getSelectivePart() {
        return selectivePart;
    }

    public void setSelectivePart(Integer selectivePart) {
        this.selectivePart = selectivePart;
    }

    public List<Integer> getMainNumbers() {
        return mainNumbers;
    }

    public void setMainNumbers(List<Integer> mainNumbers) {
        this.mainNumbers = mainNumbers;
    }

}
